summaryrefslogtreecommitdiff
path: root/t/test-metadata-global-result.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/test-metadata-global-result.sh')
-rwxr-xr-xt/test-metadata-global-result.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/test-metadata-global-result.sh b/t/test-metadata-global-result.sh
index d3c05f00f..8b6a3c8e2 100755
--- a/t/test-metadata-global-result.sh
+++ b/t/test-metadata-global-result.sh
@@ -18,7 +18,7 @@
# "global test result" in '*.trs' files, as documented in the automake
# manual.
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_OUTPUT
@@ -122,7 +122,7 @@ cat > zar-doz.x << 'END'
:test-result: XFAIL
END
-$MAKE check && Exit 1
+$MAKE check && exit 1
cat test-suite.log
have_result <<END
@@ -143,7 +143,7 @@ cat > foo.test << 'END'
END
: > zar-doz.x
-$MAKE check && Exit 1
+$MAKE check && exit 1
cat test-suite.log
have_result <<END